section.foot{
    padding-top: 10px;
}
.foot .menu .container-fluid {
  background: #222B46;
  margin: 0px;
  padding: 0px;
}
.foot .menu .container-fluid .row{
  width: 80%;
  margin: auto;
  padding: 2px 0;
}
.foot .menu .container-fluid .row .col-6{
  padding: 0px;
}
.foot .menu .container-fluid .f_content .f_body .title{
  color: white;
  text-transform: capitalize;
}

.foot .menu .container-fluid .f_content .f_body ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.foot .menu .container-fluid .f_content .f_body ul li{
  font-weight: 400;
  padding: 0 0 6px;
}
.foot .menu .container-fluid .f_content .f_body ul li a{
  background-color: inherit;
    font-size: 19px;
    color: #EBEBEC;
    text-decoration: none;
}
.foot footer{
  background: #222B46;
  color: #f1f1f1;
  border-bottom: 2px solid #363131;
  border-top:1px dotted #8aa299;
}
.foot footer .container-fluid{
  padding: 0px;
  margin: 0px;
}
.foot footer .container-fluid .row{
  width: 80%;
  margin: auto;
  padding: 10px 0;
}

.foot footer .container-fluid .padding{
  padding: 0;
}
.foot footer .container-fluid .logo img{
  max-width:200px;
}
.foot footer .container-fluid .row address{
  color: #777;
  font-size: 14px;
}
